@charset "UTF-8";
/* CSS Document */
/*
  font-family: "Noto serif JP", serif;
  font-family: "Noto Sans JP", sans-serif;
font-family: "Carattere", cursive;
*/
*, ::before, ::after {
  box-sizing: border-box;
}
body {
  position: relative;
}
h1, h2, h3, h4, h5, p, th, td, dt, dd, li {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 160%;
  letter-spacing: 0.1em;
  color: #333;
}
p, th, td, dt, dd, li {
  letter-spacing: 0.07em;
}
section {
  padding: 80px 0;
}
img {
  width: 100%;
  height: auto;
}
.inner {
  width: 95%;
  max-width: 1000px;
  margin: 0 auto;
}
a {
  transition: 0.3s;
}
table {
  border-collapse: collapse;
  margin: 0 0 20px 0;
}
th, td {
  padding: 10px;
  border: 1px solid #9d8e87;
  background: #FFF;
  box-sizing: border-box;
}
th {
  background: #eee7e0;
}
h2 {
  font-family: "Noto serif JP", serif;
  font-weight: 400;
  font-size: 26px;
  text-align: center;
  margin: 0 0 20px 0;
}
.ttl_bottom {
  font-family: "Carattere", cursive;
  font-size: 24px;
  color: #ba8b40;
  text-align: center;
  margin: 0 0 50px 0;
}
.note, .note p {
  font-size: 14px;
}
.pc-none {
  display: none;
}
/*制作用コメント*/
.comment {
  color: #FF0000;
}
@media screen and (max-width:780px) {
  .pc-none {
    display: inherit;
  }
  .sp-none {
    display: none;
  }
  section {
    padding: 50px 0;
  }
  .inner {
    width: 90%;
  }
  a:hover {
    opacity: 1;
  }
  th, td {
    padding: 5px;
  }
}
/*================================
　ヘッダー
================================*/
header {
  padding: 20px 0 0 0;
  position: relative;
  background-color: #6c2735;
}
header .inner {
    padding: 0 0 0 100px;
    height: 90px;
    background-image: url("../img/ico_ballet.png");
    background-repeat: no-repeat;
    background-size: 80px;
}
header h1 {
  font-family: "Noto serif JP", serif;
  font-size: 22px;
  color: #FFF;
  margin: 0 0 10px 0;
}
header .h1_bottom {
  font-size: 18px;
  font-family: "Noto serif JP", serif;
  color: #ba8b40;
}
/*---ナビ---*/
.trigger {
  display: block;
  position: fixed;
  top: 10px;
  right: 20px;
  width: 60px;
  height: 60px;
    background: rgba(0,0,0,0.8);
  z-index: 10;
  cursor: pointer;
}
.trigger::after {
    display: block;
    content: "menu";
    color: #000;
    font-size: 14px;
    text-align: center;
    width: 100%;
    position: absolute;
    bottom: -25px;
    left: 0;
}
.trigger:hover {
  opacity: 0.8;
  transition: 0.3s;
}
.trigger span {
  display: block;
  width: 34px;
  height: 2px;
  background: #FFF;
  position: absolute;
  left: 12px;
  transition: 0.3s;
}
.trigger span:first-child {
  top: 15px;
}
.trigger span:nth-child(2) {
  top: 29px;
}
.trigger span:nth-child(3) {
  bottom: 15px;
}
.trigger.active span:first-child {
  transform: rotate(45deg);
  top: 30px;
}
.trigger.active span:nth-child(2) {
  display: none;
}
.trigger.active span:nth-child(3) {
  transform: rotate(-45deg);
  bottom: 28px;
}
nav {
  display: block;
  background: rgba(108,39,53,0.95);
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9;
}
nav ul {
  margin: 60px 0 0 0;
  text-align: center;
    position: relative;
}
nav ul::before {
    content: "";
    display: block;
    width: 90px;
    height: 90px;
    background: url("../img/ico_ballet.png") no-repeat top center;
    background-size: contain;
    margin: 0 auto 30px auto;
}
nav li {
  font-size: 20px;
    font-family: "Noto serif JP", serif;
}
nav li + li {
  margin: 30px 0 0 0;
}
nav li a {
    color: #FFF;
}
nav li a:hover {
  opacity: 0.7;
}
@media screen and (max-width:780px) {
    header {
        padding: 10px 0 5px 0;
    }
    header .inner {
        padding: 0;
        background-image: none;
    }
    header h1 {
        font-size: 20px;
        margin: 0;
    }
    header .h1_bottom {
        font-size: 16px;
    }
    .trigger {
        right: 10px;
    }
.trigger {
  width: 40px;
  height: 40px;
}
.trigger::after {
    font-size: 12px;
    bottom: -20px;
    left: 0;
}
.trigger:hover {
  opacity: 0.8;
  transition: 0.3s;
}
.trigger span {
  display: block;
  width: 28px;
  height: 2px;
  background: #FFF;
  position: absolute;
  left: 6px;
  transition: 0.3s;
}
.trigger span:first-child {
  top: 10px;
}
.trigger span:nth-child(2) {
  top: 20px;
}
.trigger span:nth-child(3) {
  bottom: 8px;
}
.trigger.active span:first-child {
  transform: rotate(45deg);
  top: 19px;
}
.trigger.active span:nth-child(2) {
  display: none;
}
.trigger.active span:nth-child(3) {
  transform: rotate(-45deg);
  bottom: 19px;
}
}

/*================================
　メインビジュアル
================================*/
section.mv {
  padding: 0;
}
section.mv .inner {
  width: 100%;
  max-width: none;
  height: auto;
}
.slick-dots {
    bottom: 10px;
    right: 10px;
    text-align: right;
}
.slick-dots li {
    width: 10px;
    height: 10px;
}
section.mv .slick-dots li button {
    width: 10px;
    height: 10px;
    padding: 0;
}
section.mv .slick-dots li button::before {
    content: "";
    background: #ba8b40;
    width: 10px;
    height: 10px;
}

/*================================
　リード
================================*/
section.lead {
    padding: 80px 0 0 0;
}
section.lead .ttl_head {
  font-family: "Noto serif JP", serif;
  font-weight: 400;
  font-size: 22px;
  text-align: center;
  margin: 0 0 40px 0;
}
section.lead h2 {
  font-size: 30px;
  margin: 0 0 50px 0;
  color: #ba8b40;
}
section.lead .lead_txt {
  font-size: 18px;
  font-weight: 500;
  color: #6c2735;
  text-align: center;
  margin: 0 0 30px 0;
}
section.lead .txt {
  max-width: 700px;
  margin: 0 auto 50px auto;
}
section.lead .txt p {
  text-align: justify;
}
section.lead .txt p + p {
  margin: 15px 0 0 0;
}

/*ループギャラリー*/
.scroll-gallery {
  width: 100%;
  overflow: hidden;
}
.scroll-track {
  display: flex;
  width: max-content;
  animation: scroll-left 50s linear infinite;
}
.scroll-gallery img {
    width: auto;
  height: 200px; /* 高さは自由に調整可 */
  margin-right: 0px;
  flex-shrink: 0;
}

@keyframes scroll-left {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}


@media screen and (max-width:780px) {
    section.lead {
        padding: 40px 0 0 0;
    }
}

/*================================
　教師紹介
================================*/
section.instructor {
  background: #6c2735;
}
section.instructor h2 {
  color: #FFF;
}
section.instructor .ttl_bottom {
  color: #ba8b40;
}
section.instructor .box {
  display: flex;
  justify-content: space-between;
}
section.instructor .box {
  background: #FFF;
  padding: 20px;
  box-shadow: 0 2px 4px 2px rgba(0, 0, 0, 0.3);
}
section.instructor .box .img_box {
  width: 360px;
}
section.instructor .box.mioko .img_box {
  width: 200px;
}
section.instructor .box .txt_box {
  width: calc(100% - 390px);
}
section.instructor .box.mioko .txt_box {
  width: calc(100% - 230px);
}
section.instructor .box + .box {
  margin: 40px 0 0 0;
}
section.instructor h3 {
  font-family: "Noto serif JP", serif;
  font-size: 24px;
  margin: 5px 0 20px 0;
    border-bottom: 1px solid #ba8b40;
}
section.instructor h3 span {
  font-size: 15px;
}
section.instructor h3 span.en {
  font-size: 15px;
    margin: 0 0 0 10px;
    color: #ba8b40;
}
section.instructor .mioko h3 span {
    display: inline-block;
  vertical-align: text-top;
}
section.instructor .box .txt_box p {
  font-size: 15px;
  text-align: justify;
}
section.instructor .box .txt_box p + p {
  margin: 10px 0 0 0;
}
section.instructor .box .txt_box p + p.sns {
  margin: 20px 0 0 0;
}
section.instructor p.sns i {
  font-size: 26px;
  font-weight: bold;
  margin: 0 10px 0 0;
  vertical-align: top;
}
section.instructor p.sns a {
  color: #ba8b40;
}
section.instructor p.sns a:hover {
  opacity: 0.7;
  transition: 0.3s;
}
@media screen and (max-width:780px) {
  section.instructor .box {
    flex-direction: column;
  }
  section.instructor .box .img_box {
    width: 100%;
      max-width: 400px;
      margin: 0 auto;
  }
  section.instructor .box .txt_box,
  section.instructor .box.mioko .txt_box {
    width: 100%;
    margin: 15px 0 0 0;
  }
    section.instructor h3 {
        font-size: 22px;
    }
section.instructor h3 span {
  display: inline-block;
        font-size: 14px;
}
}
/*================================
　スタジオについて
================================*/
section.about {}
section.about .box {
  display: flex;
  justify-content: space-between;
  margin: 0 0 20px 0;
}
section.about .txt_box {
  width: calc(100% - 530px);
}
section.about .img_box {
  width: 500px;
}
section.about h3 {
  font-family: "Noto serif JP", serif;
  font-size: 20px;
  margin: 0 0 10px 0;
}
@media screen and (max-width:780px) {
section.about .box {
    flex-direction: column;
}
section.about .txt_box {
  width: 100%;
}
section.about .img_box {
  width: 100%;
    margin: 20px 0 0 0;
}
}
/*================================
　入会案内
================================*/
section.admission {
  background: linear-gradient(#fdeff2, #FFF, #fdeff2);
}
section.admission .box + .box {
  margin: 60px 0 0 0;
}
section.admission .lead_txt {
  text-align: center;
  margin: 0 0 30px 0;
}
section.admission h3 {
  font-size: 22px;
  color: #6c2735;
  text-align: center;
  margin: 0 0 30px 0;
}
/*クラスについて*/
section.admission .class {
  max-width: 700px;
  margin: 0 auto 20px auto;
}
section.admission .class dl {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  margin: 0 0 10px 0;
}
section.admission .class dt, section.admission .class dd {
  line-height: 180%;
}
section.admission .class dt {
  width: 200px;
  margin: 0 0 15px 0;
  color: #9d8e87;
  border: 1px solid #9d8e87;
  background: #FFF;
  text-align: center;
}
section.admission .class dd {
  width: calc(100% - 200px);
  padding: 0 10px;
}
/*時間表*/
section.admission .schedule table {
  width: 100%;
}
section.admission .schedule th {
  text-align: center;
  width: calc(100% / 7);
}
section.admission .schedule td {
  font-size: 14px;
}
section.admission .schedule .note {
  max-width: 700px;
  margin: 60px auto 0 auto;
}
section.admission .schedule .note li {
  padding: 0 0 0 14px;
  font-size: 14px;
  position: relative;
}
section.admission .schedule .note li:first-child {
  padding: 0;
}
section.admission .schedule .note li::before {
  content: "・";
  position: absolute;
  left: 0;
  top: 0;
}
section.admission .schedule .note li:first-child::before {
  content: none;
}
/*レッスン料*/
section.admission .box.price {
  max-width: 700px;
  margin: 60px auto 0 auto;
}
section.admission .price .wrapper + .wrapper {
  margin: 30px 0 0 0;
}
section.admission .price h4 {
  font-size: 18px;
  color: #6c2735;
  margin: 0 0 20px 0;
  border-bottom: 1px solid #6c2735;
}
section.admission .price h4 span {
  font-size: 14px;
}
section.admission .price table {
  width: 100%;
}
section.admission .price .note li {
  padding: 0 0 0 14px;
  font-size: 14px;
  position: relative;
}
section.admission .price .note li::before {
  content: "・";
  position: absolute;
  left: 0;
  top: 0;
}
@media screen and (max-width:780px) {
    section.admission .class dl {
        flex-direction: column;
    }
    section.admission .class dt {
        width: 100%;
        margin: 0 0 10px 0;
    }
    section.admission .class dd {
        width: 100%;
        margin: 0 0 15px 0;
        text-align: center;
    }
    section.admission .class .note {
        text-align: center;
    }
    section.admission .schedule .note {
        margin: 30px auto 0 auto;
    }
}
/*================================
　発表会（随時表示切り替え）
================================*/
section.event {}
/*================================
　問い合わせ
================================*/
section.contact {
  text-align: center;
}
section.contact .telno {
  font-family: "Noto serif JP", serif;
  font-size: 24px;
  margin: 0 0 30px 0;
}
section.contact .telno::before {
  content: "tel.";
  display: inline-block;
  margin: 0 10px 0 0;
  font-size: 18px;
}
section.contact .telno span {
  font-size: 16px;
}
section.contact .note {
  font-size: 14px;
  margin: 0 0 20px 0;
}
section.contact .dl_pdf {
  display: block;
  width: fit-content;
  margin: 0 auto;
}
section.contact .dl_pdf a {
  display: block;
  background: #eee7e0;
  border-radius: 5px;
  padding: 10px 20px;
}
section.contact .dl_pdf a:hover {
  background: #e3adc1;
}
/*================================
　フッター
================================*/
footer {
  background: #6c2735;
  text-align: center;
  padding: 20px 0 10px 0;
}
footer .ttl_head {
  font-size: 14px;
  margin: 0 0 10px 0;
  color: #FFF;
}
footer h2 {
  font-size: 18px;
  margin: 0 0 30px 0;
  color: #FFF;
}
footer .copyright {
  font-size: 12px;
  color: #FFF;
}
/*Pagetop*/
.page_top {
  font-family: "Noto serif JP", serif;
  position: fixed;
  display: block;
  right: 20px;
  bottom: 20px;
  line-height: 56px;
  font-size: 14px;
  z-index: 8;
}
.page_top a {
  display: block;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background: #ba8b40;
  color: #000;
}
.page_top a:hover {
  opacity: 0.7;
}
@media screen and (max-width:780px) {
  .page_top {
    right: 10px;
    bottom: 10px;
  }
}